@import url(inicial.css);

/* ESTILOS GENERALES */
body{ color:#fff;background:url(../images/fondo.jpg) repeat-x #000; font-family:Verdana, Arial, Helvetica, sans-serif; padding:0.5em;}
a{ color:#666}
p{ margin:1em 0}
.listaHorizontal li{float:left; padding:0.3em 0.6em; background:url(../images/separador_listas.gif) no-repeat 0 12px}
.listaHorizontal li:first-child{ background:none}
ol{ margin:0.2em 0 0.3em 1.8em}
ol li{ margin:0.5em 0} 



/* CONTENEDOR */
#contenedor{ margin:auto;width:61em;}


/* CABECERA */
	
#cabecera{width:100%; height:3.1em; float:left; background:url(../images/fondo_cabecera.jpg) no-repeat; padding-top:19em; position:relative	}
.bloqueLogo{ position:absolute; top:0; left:65px;width:25em; height:6em;  }
.bloqueLogo a{ display:block;width:25em; height:6em; }
	
#menuPrincipal{ float:left; width:100%; }
#menuPrincipal ul{ padding-left:10em}
#menuPrincipal ul li{ float:left; }
#menuPrincipal ul li span a{ text-indent:-3000em;display:block;}
#menuPrincipal ul li span.donde_estamos{ background:url(../images/donde_estamos_off.jpg) no-repeat;height:3em; display:block; width:11em}
#menuPrincipal ul li span.donde_estamos a{height:3em; display:block; width:11em}
#menuPrincipal ul li span.sementales{ background:url(../images/sementales_off.jpg) no-repeat;height:3em; display:block; width:9em}
#menuPrincipal ul li span.sementales a{height:3em; display:block; width:9em}
#menuPrincipal ul li span.yeguas{ background:url(../images/yeguas_off.jpg) no-repeat;height:3em; display:block; width:6em}
#menuPrincipal ul li span.yeguas a{height:3em; display:block; width:6em}
#menuPrincipal ul li span.potros{ background:url(../images/potros_off.jpg) no-repeat;height:3em; display:block; width:6em}
#menuPrincipal ul li span.potros a{height:3em; display:block; width:6em}
#menuPrincipal ul li span.potras{ background:url(../images/potras_off.jpg) no-repeat;height:3em; display:block; width:6em}
#menuPrincipal ul li span.potras a{height:3em; display:block; width:6em}
#menuPrincipal ul li span.fotos{ background:url(../images/fotos_off.jpg) no-repeat; display:block;width:5em}
#menuPrincipal ul li span.fotos a{display:block; height:3em;width:5em;}
#menuPrincipal ul li span.contacto{ background:url(../images/contacto_off.jpg) no-repeat;height:3em; display:block; width:7em}
#menuPrincipal ul li span.contacto a{ height:3em; display:block; width:7em}


/* CONTENIDO CENTRAL */
#contenido{width:100%;float:left; text-align:center }

.titulo_01{ color:#666; font-size:1.2em; margin:1em; margin-bottom:0.2em;background:url(../images/bullet_circulo.gif) no-repeat 0 4px; padding-left:1em}
.titulo_02{ color:#666; font-size:1.2em; font-weight:bold;margin-bottom:1.4em;}
.titulo_02b{  font-weight:bold}
.titulo_03{ color:#666; font-size:1em; font-weight:bold}
.titulo_04{ color:#666; font-size:1em; font-weight:bold; margin:3em 0 0.3em 0; padding-top:2em }

#bloqueContenidoPrincipal{width:95%; margin:auto; background-color:#333 }
.bloqueDatosHome{ margin:auto; background-color:#FFF; width:100%; height:9em; margin:1em 0; padding-top:1em; text-align:center}
#bloqueContenidoSecciones{width:100%; margin:auto;}
.bloqueTituloSeccion img{ margin:1em 0}

.bloqueFoto{ background-color:#FFF; float:left; width:26em; padding:0.5em; margin:0.5em 1.5em 2em 1.3em}
.bloqueFotoImagen{ background-color:#e8e8e8; padding:0.5em; float:left; width:44%}
.bloqueFotoTexto{  float:left; margin-left:1em; font-size:0.75em; width:49%; text-align:left }
.bloqueFotoTexto .titulo{ color:#222; font-size:1em; text-align:left; font-weight:bold}
.bloqueFotoTexto p{ color:#555; font-size:0.9em}

.bloqueContenidoDatos{ background-color:#FFF; color:#333; padding:1em; margin:0; margin-bottom:1em; text-align:left}
.bloqueContenidoDatosCentrado{ text-align:center; }
.bloqueContenidoDatosCentrado a{color:#666; font-weight:bold;border-bottom:1px solid #ddd; text-decoration:none}
.bloqueContenidoDatosCentrado a:hover	{cborder-bottom:none}
.bloqueContenidoDatos_02{ background-color:#FFF; color:#333; padding:1em; margin:1em 0; text-align:left; float:left; width:99%; text-align:center}

#mapaGoogle{height:22em; width:57em; border:1px solid #ECAB3D;color:#000; margin:2em 0.5em}
.textoDondeEstamos{ margin:1em}

.listado{ margin-left:1.5em; margin-bottom:2em}
.listado li{ margin:0.5em 0; font-size:0.9em; background:url(../images/bullet_flecha_amarilla.gif) no-repeat 0 6px; padding-left:0.7em}

.explicacion{ font-size:0.7em; margin-left:2em; color:#666; margin-bottom:2em}
.bloqueCampoForm{ width:98%; margin:0.7em 0; float:left}
.labelForm{ width:19%; float:left; text-align:right; padding-right:0.5em; font-size:0.9em}
.labelForm label.obligatorio{ background:url(../images/asterisco.gif) no-repeat 0 3px; padding-left:0.6em}
.campoForm{ width:80%; float:right}
.campoForm input{ width:40%; }
.campoForm input.inputCorto{ width:14%; }
.campoForm textarea{width:80%; height:8em}
.bloqueBotonForm{ width:99%; text-align:center; margin-top:2em;}
#bloqueErrores{ font-size:0.9em; border:1px solid #f00; background-color:#fff; float:left; width:85%; margin-bottom:1em; margin-left:2em; padding:1em; color:#f00; font-weight:bold; display:none}
.tituloBloqueErrores{ color:#666; margin-bottom:0.1em; display:block}

.currentTextHolder{ color:#333333; font-size:0.8em}

/* PIE */
#pie{ float:left; width:100%;border:1px solid #3F3F3F; background-color:#282828;height:1.7em; padding-top:0.2em; color:#FFF}
.bloquePie{ margin:auto; width:70%; font-size:0.75em}
#pie a{color:#ccc; font-size:1em; text-decoration:none;border-bottom:none}
#pie a:hover{border-bottom:1px solid #ddd}




